<section class="main-page">
  <section class="content">
    <div class="title">ESSPASS Prototype</div>
    <div class="subtitle-1">National Social Security <b>Back Office</b></div>
    <div class="subtitle-2">Sample application for processing PDA1 requests</div>
    <div class="subtitle-3">
      This sample backoffice application represents the functionality that a clerk working at the
      NSSI uses to process the request of a PDA1 form. The functionality includes:
    </div>
    <div class="subtitle-4">
      <ul>
        <li>Verification of the PDA1 request</li>
        <li>Issuance of the PDA1 request</li>
        <li>Revocation of an issued PDA1 form</li>
      </ul>
    </div>
    <issuer-login-button
      [loggedLabel]="'Manage PDA1 requests'"
      [isLoggedIn]="isLoggedIn"
      (emitter)="$event.action === 'login' ? onLoginEvent(true) : managePda1()">
    </issuer-login-button>
  </section>
</section>
<issuer-footer [officeName]="'Back Office'"></issuer-footer>
